Upgrade to 4.5.7 and add some plugin
-rw-r--r-- 226 README.md
-rw-r--r-- 2567 build-config.js
-rw-r--r-- 482 component.json
-rw-r--r-- 879 composer.json
drwxr-xr-x - release
drwxr-xr-x - sources